@charset "utf-8";
/***         chikyu_shojyo_arjuna.css ver.190629          ***/
/***         chikyu_shojyo_arjuna.css ver.220330 font-family: sans-serif & 'メイリオ' add          ***/
/***         chikyu_shojyo_arjuna.css ver.240609 table.index, line add          ***/
/***         chikyu_shojyo_arjuna.css ver.260730 th white-space: nowrap add          ***/

/********************************/
/* アニメーション別リスト用設定 */
/********************************/
/*--------------------------------*/
/* ===== 地球少女アルジュナ ===== */
/*--------------------------------*/
/*----------------------- 地球少女アルジュナ -----------------------*/
table.index th {
	color: #ffefd5;
	font-weight: bold;
	text-align: center;
	padding:10px;
	font-size: 80%;
	border: #ffe4c4 1px solid;
	background-color: #483D8B;
	white-space: nowrap;
}
.line {
  border-top: 1px solid #FF99FF;
}

/*----------------------- ARJUNA into the another world original soundtrack -----------------------*/
.chikyu_shojyo_arjuna-arjuna_into_the_another_world_original_soundtrack-staff-font { /* スタッフ */
	font-family: "Arial", "arial black", 'arial unicode ms', 'Impact', 'Roboto', 'メイリオ', 'Meiryo', "Meiryo UI", 'Georgia', sans-serif;
	letter-spacing: 0.1em;
	font-size: 100%;
}

.chikyu_shojyo_arjuna-arjuna_into_the_another_world_original_soundtrack-staff-sano-font { /* スタッフ（佐野康夫） */
	font-family: "Arial", "arial black", 'arial unicode ms', 'Impact', 'Roboto', 'メイリオ', 'Meiryo', "Meiryo UI", 'Georgia', sans-serif;
	letter-spacing: 0.1em;
	font-size: 100%;
	color: #ff0000;
}

.chikyu_shojyo_arjuna-arjuna_into_the_another_world_original_soundtrack-caption-font { /* スタッフ */
	font-family: "Arial", "arial black", 'arial unicode ms', 'Impact', 'Roboto', 'メイリオ', 'Meiryo', "Meiryo UI", 'Georgia', sans-serif;
	letter-spacing: 0.1em;
	font-size: 95%;
}
/*************************************************************************************************/
